Skip to main content
GET
/
api
/
management
/
project-executions
/
me
Minhas execuções
curl --request GET \
  --url https://api.olie.ai/api/management/project-executions/me \
  --header 'Authorization: Bearer <token>'
{
  "response": true,
  "current_execution": {
    "id": "a14afcbd-38b1-4b97-8950-02c09547611a",
    "project_id": "019c2ffd-f4e9-709f-ae34-d4d149e3585d",
    "user_id": "019c1e87-63f4-71dd-a4e3-6eaea0619c2f",
    "funnel_step_id": 181,
    "started_at": "2026-03-13T20:39:59.000000Z",
    "finished_at": null,
    "hourly_rate": 0,
    "finished_reason": null,
    "started_at_real": null,
    "finished_at_real": null,
    "project": {
      "id": "019c2ffd-f4e9-709f-ae34-d4d149e3585d",
      "code": "AD-1",
      "name": "awdawd"
    },
    "user": {
      "id": "019c1e87-63f4-71dd-a4e3-6eaea0619c2f",
      "name": "Test User",
      "avatar_url": "https://olie-main-dev.s3.amazonaws.com/app/avatars/AKMCHJI5WBPqrvx6aF9okU2dwf4VlOtRg3bN-avatar-1773273837.png"
    },
    "funnel_step": {
      "id": 181,
      "name": "tres",
      "project_funnel_id": 36,
      "funnel": {
        "id": 36,
        "name": "funil do abacaxi"
      }
    }
  },
  "recent_executions": [
    {
      "id": "a14afbe7-d2bc-4821-9c2b-7ce295f8a962",
      "project_id": "019c2ffd-f4e9-709f-ae34-d4d149e3585d",
      "user_id": "019c1e87-63f4-71dd-a4e3-6eaea0619c2f",
      "funnel_step_id": 181,
      "started_at": "2026-03-13T16:00:39.000000Z",
      "finished_at": "2026-03-13T20:39:00.000000Z",
      "hourly_rate": 0,
      "finished_reason": "self_stop",
      "started_at_real": null,
      "finished_at_real": "2026-03-13T19:20:03.000000Z",
      "project": {
        "id": "019c2ffd-f4e9-709f-ae34-d4d149e3585d",
        "code": "AD-1",
        "name": "awdawd"
      },
      "user": {
        "id": "019c1e87-63f4-71dd-a4e3-6eaea0619c2f",
        "name": "Test User",
        "avatar_url": "https://olie-main-dev.s3.amazonaws.com/app/avatars/AKMCHJI5WBPqrvx6aF9okU2dwf4VlOtRg3bN-avatar-1773273837.png"
      },
      "funnel_step": {
        "id": 181,
        "name": "tres",
        "project_funnel_id": 36,
        "funnel": {
          "id": 36,
          "name": "funil do abacaxi"
        }
      }
    },
    {
      "id": "a14afbe7-d2bc-4821-9c2b-7ce295f8a961",
      "project_id": "019c2ffd-f4e9-709f-ae34-d4d149e3585d",
      "user_id": "019c1e87-63f4-71dd-a4e3-6eaea0619c2f",
      "funnel_step_id": 181,
      "started_at": "2026-03-13T10:00:39.000000Z",
      "finished_at": "2026-03-13T15:20:03.000000Z",
      "hourly_rate": 0,
      "finished_reason": "self_stop",
      "started_at_real": null,
      "finished_at_real": null,
      "project": {
        "id": "019c2ffd-f4e9-709f-ae34-d4d149e3585d",
        "code": "AD-1",
        "name": "awdawd"
      },
      "user": {
        "id": "019c1e87-63f4-71dd-a4e3-6eaea0619c2f",
        "name": "Test User",
        "avatar_url": "https://olie-main-dev.s3.amazonaws.com/app/avatars/AKMCHJI5WBPqrvx6aF9okU2dwf4VlOtRg3bN-avatar-1773273837.png"
      },
      "funnel_step": {
        "id": 181,
        "name": "tres",
        "project_funnel_id": 36,
        "funnel": {
          "id": 36,
          "name": "funil do abacaxi"
        }
      }
    }
  ],
  "hidden_timers": false,
  "total_time": 38140,
  "idle_time": 27734,
  "current_project_total_time": 38140,
  "current_step_total_time": 38140
}

Documentation Index

Fetch the complete documentation index at: https://docs.olie.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Sucesso

response
boolean
current_execution
object
recent_executions
object[]
hidden_timers
boolean
total_time
integer
idle_time
integer
current_project_total_time
integer
current_step_total_time
integer